BSON_DECIMAL128_TO_STRING(3)

NAME
bson_decimal128_to_string - bson_decimal128_to_string()

SYNOPSIS

void
bson_decimal128_to_string (const bson_decimal128_t *dec, char *str);

PARAMETERS

•   dec: A bson_decimal128_t.

•   str: A location of length BSON_DECIMAL128_STRING for the resulting string.

DESCRIPTION

Converts dec into a printable string.

EXAMPLE

char decimal128_string[BSON_DECIMAL128_STRING];
bson_decimal128_to_string (&decimal128t, decimal128_string);

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc